php-gnupg_1.4.0-3_amd64.deb


Advertisement

Description

php-gnupg - PHP wrapper around the gpgme library

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename php-gnupg_1.4.0-3_amd64.deb
Package name php-gnupg
Package version 1.4.0
Package release 3
Package architecture amd64
Package type deb
Category universe/php
Homepage https://pecl.php.net/package/gnupg
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 17.35 KB
Installed size 79.00 KB
This PHP extension provides methods to interact with gnupg.

Alternatives

Package Version Architecture Repository
php-gnupg_1.4.0-3_i386.deb 1.4.0 i386 Ubuntu Universe
php-gnupg - - -

Requires

Name Value
libc6 >= 2.14
libgpgme11 >= 1.2.0
php-common >= 1:7.0+33~
phpapi-20170718 -
ucf -

Provides

Name Value
php7.2-gnupg -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package php-gnupg_1.4.0-3_amd64.deb
Source Package php-gnupg

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-gnupg deb package:
    # sudo apt-get install php-gnupg

Files

Path
/etc/php/7.2/mods-available/gnupg.ini
/usr/lib/php/20170718/gnupg.so
/usr/share/doc/php-gnupg/changelog.Debian.gz
/usr/share/doc/php-gnupg/copyright

Changelog

2018-10-16 - Ondřej Surý <ondrej@debian.org>
php-gnupg (1.4.0-3) unstable; urgency=medium
* Bump the dependency on dh-php to >= 0.33
2018-08-19 - Ondřej Surý <ondrej@debian.org>
php-gnupg (1.4.0-2) unstable; urgency=medium
* Update Vcs-* to salsa.d.o
* Update maintainer email to team+php-pecl@tracker.debian.org
(Closes: #899640)
2016-12-21 - Ondřej Surý <ondrej@debian.org>
php-gnupg (1.4.0-1) unstable; urgency=medium
* Initial release.

See Also

Package Description
php-guestfs_1.40.2-1ubuntu1_amd64.deb guest disk image management system - PHP bindings
php-guzzlehttp-psr7_1.4.2-0.1_all.deb PSR-7 message implementation that also provides common utility methods
php-horde-activesync_2.39.0-1ubuntu1_all.deb ActiveSync server library
php-horde-alarm_2.2.10-1ubuntu1_all.deb Horde Alarm Libraries
php-horde-ansel_3.0.8+debian0-1ubuntu1_all.deb Photo management application
php-horde-argv_2.1.0-1ubuntu1_all.deb Horde command-line argument parsing package
php-horde-auth_2.2.2-1ubuntu1_all.deb Horde Authentication API
php-horde-autoloader_2.1.2-3ubuntu1_all.deb Horde Autoloader
php-horde-browser_2.0.15-3_all.deb Horde Browser API
php-horde-cache_2.5.5-3_all.deb Horde Caching API
php-horde-cli_2.3.0-2_all.deb Command line interface library
php-horde-compress-fast_1.1.1-5_all.deb Fast Compression Library
php-horde-compress_2.2.1-1ubuntu1_all.deb Horde Compression API
php-horde-constraint_2.0.3-5_all.deb Horde Constraint library
php-horde-content_2.0.6-3_all.deb Tagging application
Advertisement
Advertisement